<div class="container-fluid px-4 pt-3" id="contact">
  <div class="row ">
    <div class="m-2 contact-container d-flex flex-row justify-content-center">
      <a
        class="col-2 d-flex d-flex align-items-center"
        href="mailto:jason@perso.be?subject=I'm contacting you via your portfolio site"
      >
        <div class="rounded-img-container">
          <img src="assets/images/icon-email.png" alt="Email me"/>
        </div>
        <p class="contact-title m-2">Email</p>
      </a>
    </div>
    <div class="m-2 contact-container d-flex flex-row justify-content-center">
      <a
        class="col-2 d-flex d-flex align-items-center"
        href="https://www.linkedin.com/in/jason-goossens/"
        target="_blank"
      >
        <div class="rounded-img-container">
          <img
            src="assets/images/icon-linkedin.png"
            alt="LinkedIn"
          />
        </div>
        <p class="contact-title m-2">LinkedIn</p>
      </a>
    </div>
    <div class="m-2 contact-container d-flex flex-row justify-content-center">
      <a
        class="col-2 d-flex d-flex align-items-center"
        href="https://github.com/jasongoossens"
        target="_blank"
      >
        <div class="rounded-img-container">
          <img src="assets/images/icon-github.png" alt="GitHub"/>
        </div>
        <p class="contact-title m-2">GitHub</p>
      </a>
    </div>
    <div class="m-2 contact-container d-flex flex-row justify-content-center">
      <a
        class="col-2 d-flex d-flex align-items-center"
        href="https://gitlab.com/jason.goossens"
        target="_blank"
      >
        <div class="rounded-img-container">
          <img src="assets/images/icon-gitlab.png" alt="GitLab"/>
        </div>
        <p class="contact-title m-2">GitLab</p>
      </a>
    </div>
  </div>
</div>
